server_host = {{ postfix_ldap_server_host }}
version = {{ postfix_ldap_version }}
scope = {{ postfix_ldap_scope }}
bind = {{ postfix_ldap_bind }}
{% if postfix_ldap_bind != 'no' -%}
bind_dn = {{ postfix_ldap_bind_dn }}
bind_pw = {{ postfix_ldap_bind_pw }}
{% endif %}
search_base = {{ postfix_ldap_aliases_search_base }}
query_filter = {{ postfix_ldap_aliases_query_filter }}
result_attribute = {{ postfix_ldap_aliases_result_attribute }}
